[home]
other = "Startseite"

[executive]
other = "Vorstand"

[and]
other = "und"

[events]
other = "Termine"

[event]
other = "Termin"

[archive]
other = "Archiv"

[imprint]
other = "Impressum"

[recent_posts]
other = "Aktuelle Beiträge"

[featured_posts]
other = "Wichtig"

[no]
other = "Nein"

[yes]
other = "Ja"

[recurrent]
other = "Feste Termine"

[contact]
other = "Kontakt"

[dataprotection]
other = "Datenschutz"

[mail]
other = "Email"

[tel]
other = "Telefon"

[news]
other = "Neuigkeiten"

[from]
other = "ab"

[at]
other = "am"

[everyfemale]
other = "jede"

[everymale]
other = "jeden"

[everysubject]
other = "jedes"

[since]
other = "seit"

[days]
other = "Tage"

[calendar]
other = "Kalender"

[MO]
other = "Montag"
[TU]
other = "Dienstag"
[WE]
other = "Mittwoch"
[TH]
other = "Donnerstag"
[FR]
other = "Freitag"
[SA]
other = "Samstag"
[SU]
other = "Sonntag"

[date]
other = "Datum"

[time]
other = "Zeit"

[categories]
other = "Kategorien"

[tags]
other = "Tags"

[repeat]
other = "Wiederholen"

[end]
other = "Ende"

[after]
other = "nach"

[never]
other = "niemals"

[duration]
other = "Dauer"

[minutes]
other = "Minuten"

[daily]
other = "Täglich"

[DAILY]
other = "Tag"

[weekly]
other = "Wöchentlich"

[WEEKLY]
other = "Woche"

[monthly]
other = "Monatlich"

[MONTHLY]
other = "Monat"

[yearly]
other = "Jährlich"

[YEARLY]
other = "Jahr"

[title]
other = "Titel"

[description]
other = "Beschreibung"

[location]
other = "Ort"

[subject]
other = "Inhalt"

[new]
other = "Neu"

[generate]
other = "Generieren"

[first]
other = "Ersten"

[second]
other = "Zweiten"

[third]
other = "Dritten"

[fourth]
other = "Vierten"

[last]
other = "Letzten"

[Jan]
other = "Januar"

[Feb]
other = "Februar"

[Mar]
other = "März"

[Apr]
other = "April"

[May]
other = "Mai"

[Jun]
other = "Juni"

[Jul]
other = "Juli"

[Aug]
other = "August"

[Sep]
other = "September"

[Oct]
other = "Oktober"

[Nov]
other = "November"

[Dec]
other = "December"

[price]
other = "Eintritt"

[nothing]
other = "nichts"

[entry]
other = "Eintritt"

[free]
other = "Eintritt ist kostenlos."

[upcoming]
other = "Anstehende Events"

[readmore]
other = "weiterlesen"

[about]
other = "Über uns"

[featured]
other = "Wichtige Neuigkeiten"

[all]
other = "Alle"

[ku]
other = "Kurdî"

[en]
other = "English"

[de]
other = "Deutsch"

[translations]
other = "Übersetzungen"

[pinned]
other = "Angepinnt"

[when]
other = "Wann"